{% set CodiceModulo = "DOM_ISCR_MENSA" %}
{% set Urn = "document:c_b395:ristorazione.scolastica;iscrizione;domanda" %}
{% set allegati=[
     { "codice":"CIM-ACC-CER",
       "urn":"document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico",
       "descrizione_tabella_allegati":"copia del certificato medico dello specialista",
       "annotazioni_tabella_allegati":"",
       "descrizione_meta":"", 
       "filename":"certificato medico specialista",
       "numero":"1",
       "enabled":"#Tassonomia_Motivi1.checked()",
       "dynamic_check":"#Tassonomia_Motivi1.checked()",
       "tipo":"allegato"
     },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"Documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "numero":"1",                        
  "enabled":"",
  "dynamic_check":"",            
  "tipo":"allegato" 
  }          
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|10/05/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmato="NO"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="application/pdf"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio di mensa scolastica {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione servizio mensa scolastica'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di iscrizione al servizio di mensa scolastica
</h1>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del bambino", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          iscritto alla scuola elementare del Comune di Calcio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Scuola" name="Tassonomia_Scuola" label="Scuola" mandatory="true"></div>
        <input id="Tassonomia_Scuola1" name="Tassonomia_Scuola" type="radio" value="1" />
      </td>
      <td>
        <p>
          primaria statale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Scuola2" name="Tassonomia_Scuola" type="radio" value="2" />
      </td>
      <td>
        <p>
          secondaria di primo grado statale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l'iscrizione al servizio di mensa scolastica
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
            non usufruendo di una dieta speciale 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="13">
        <input id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
            usufruendo di una dieta speciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="6">
        <div id="Tassonomia_Motivi" name="Tassonomia_Motivi" label="Motivi" mandatory_enabled="#Tassonomia_Chiede2.checked()"></div>
        <input id="Tassonomia_Motivi1" name="Tassonomia_Motivi" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            per motivi sanitari
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            pertanto allega certificato del medico specialista
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotiviSanitari" name="Tassonomia_MotiviSanitari" label="Motivi sanitari" mandatory_enabled="#Tassonomia_Motivi1.checked()"></div>
        <input id="Tassonomia_MotiviSanitari1" name="Tassonomia_MotiviSanitari" type="radio" value="1" />
      </td>
      <td>
        <p>
          intolleranza alimentare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotiviSanitari2" name="Tassonomia_MotiviSanitari" type="radio" value="2" />
      </td>
      <td>
        <p>
            allergia alimentare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotiviSanitari3" name="Tassonomia_MotiviSanitari" type="radio" value="3" />
      </td>
      <td>
        <p>
            malattia metabolica <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_MalattiaMetabolica" name="Parametri_MalattiaMetabolica" style="width: 70%;" label="Malattia metabolica" mandatory_enabled="#Tassonomia_MotiviSanitari3.checked()" />
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="6">
        <input id="Tassonomia_Motivi2" name="Tassonomia_Motivi" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
            per motivi culturali o religiosi, pertanto non assume i seguenti alimenti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia alimenti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotiviCulturali" name="Tassonomia_MotiviCulturali" label="Motivi culturali o religiosi" mandatory_enabled="#Tassonomia_Motivi2.checked()"></div>
        <input group="Tassonomia_MotiviCulturali" id="Tassonomia_MotiviCulturali1" name="Tassonomia_MotiviCulturali1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          carne di maiale e derivati
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_MotiviCulturali" id="Tassonomia_MotiviCulturali2" name="Tassonomia_MotiviCulturali2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            carne di manzo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_MotiviCulturali" id="Tassonomia_MotiviCulturali3" name="Tassonomia_MotiviCulturali3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            tutti i tipi di carne
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_MotiviCulturali" id="Tassonomia_MotiviCulturali4" name="Tassonomia_MotiviCulturali4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_MotiviCulturali4.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
            che il minore iscritto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Shock anafilattico
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Shock" name="Tassonomia_Shock" label="Shock anafilattico" mandatory="true"></div>
        <input id="Tassonomia_Shock1" name="Tassonomia_Shock" type="radio" value="1" />
      </td>
      <td>
        <p>
            è esposto a shock anafilattico
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Shock2" name="Tassonomia_Shock" type="radio" value="2" />
      </td>
      <td>
        <p>
            non è esposto a shock anafilattico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            ai fini del diritto di precedenza all’iscrizione al servizio di mensa scolastica, così come stabilito dal Regolamento in vigore, che il minore iscritto
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara" mandatory_enabled="#Dichiara2.checked()"></div>
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            è residente nel Comune di Calcio ed entrambi i genitori lavorano
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            è residente nel Comune di Calcio ad una distanza superiore a 1,5 km dal plesso scolastico e usufruisce del servizio di trasporto scolastico
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            è residente nel Comune di Calcio ad una distanza superiore a 1,5 km dal plesso scolastico, ma non usufruisce del servizio di trasporto scolastico
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            non è residente nel Comune di Calcio ed entrambi i genitori lavorano
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            di essere consapevole
        </p>
      </td>
    </tr>
           {% set dic = [
                    "di quanto deliberato con gli atti normativi dall’Amministrazione comunale in merito alla determinazione delle tariffe dei servizi scolastici e ai relativi regolamenti di utilizzo",
                    "che l’alunno iscritto una volta registrato come presente a scuola, verrà automaticamente considerato presente a mensa e pertanto verrà addebitato il corrispettivo del pasto",
                    "che non è consentita l’iscrizione solo per alcuni giorni la settimana",
                    "che in caso di mancato pagamento della tariffa attribuita, l’amministrazione comunale potrà procedere alla sospensione del servizio e comunque al recupero coattivo del credito" 
          ]%}
          {% for dichiara in dic %}
          <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;" >        
              -  
            </td>
            <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
          </tr>
          {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di esercitare la potestà genitoriale e che potranno essere effettuati tutti i controlli necessari su stati e fatti personali propri e di terzi dichiarati nella presente domanda, impegnandosi a produrre i documenti eventualmente richiesti nell’ambito di tali verifiche
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils_scolastici.dichiarazione_miur() }}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
